body {
	font-size: 9pt;
	color :#000000;
	background-color: #FFFFFF;
}

.header {
	padding:10px 2px;
}

.tousen {
	margin:10px 200px;
	padding:10px;
	color:#000000;
	font-size:10pt;
	font-weight:bold;
	text-align:center;
	border-style:solid;
	border-width:1px 1px 1px 1px;
	border-color:#FF9900;
}

.ravel {
	color:#FF3300;
	font-size:11pt;
	font-weight:bold;
	text-align:center;
}

.outbox{
	padding:0px;
	margin:10px;
	border-style:solid;
	border-width:0px;
	border-color:#CCCCCC;
	background-color:#FFFFFF;
}

.mainbox{
	border-style:solid;
	border-width:0px;
	border-color:#DDDDDD;
	padding:2px;
	margin:10px;
}

.title {
	color: #FFFFFF;
	background-color:#FF9900;
	font-size:10pt;
	font-weight:bold;
	text-align:left;
	padding:4px;
	margin:0px;
	border-style:solid;
	border-width:1px 1px 0px 1px;
	border-color:#333333;
}

.cont {
	color: #222222;
	background-color:#FFFFFF;
	font-size:10pt;
	font-weight:normal;
	text-align:left;
	padding:5px 15px 5px 20px;
	margin:0px;
	line-height:20px;
	border-style:solid;
	border-width:0px 1px 1px 1px;
	border-color:#333333;
}

.cyuuki {
	font-weight:normal;
	font-size:8pt;
	color: #333333;
}

.s_cyuuki {
	font-weight:bold;
	font-size:8pt;
	color: #FF0000;
}

.submit {
	margin:10px 180px;
	padding:10px;
	text-align:center;
	border-style:solid;
	border-width:4px;
	border-color:#FF6600;
	background-color:#FFCC33;
}

table {
	text-align:left;
}

td{
	text-align:left;
	font-size:10pt;
	padding:0px 7px 0px 0px;

}
